<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright 2026 Criptomart -->
<!-- License AGPL-3.0 or later (https://www.gnu.org/licenses/agpl) -->
<odoo>
    <data noupdate="0">
        <!-- Ribbon: Out of Stock -->
        <record id="out_of_stock_ribbon" model="product.ribbon">
            <field name="name">Out of Stock</field>
            <field name="position">left</field>
            <field name="text_color">#FFFFFF</field>
            <field name="bg_color">#d9534f</field>
        </record>

        <!-- Ribbon: Low Stock -->
        <record id="low_stock_ribbon" model="product.ribbon">
            <field name="name">Low Stock</field>
            <field name="position">left</field>
            <field name="text_color">#FFFFFF</field>
            <field name="bg_color">#ffc107</field>
        </record>
    </data>
</odoo>
